.navbar-link {
    background: #fff !important
}
body {
    font-family: "Raleway",Helvetica,Arial,Lucida,sans-serif !important;
}
#mainMenu .fa-fw {
    color: #2c2a29 !important
}

.mob-cont .navbar .divider-vertical {
    border-left: 1px solid #2c2a29 !important
}
.compare-img {
    width: fit-content !important;
    max-width: 59%;
}
table#product-attribute-specs-table {
    background: inherit !important;
} 
table#product-attribute-specs-table th, table#product-attribute-specs-table td {
    background: inherit !important;
    color: #333333 !important;
    border: none !important;
    font-size: inherit !important;
    box-shadow: none !important;
    text-shadow: none !important;
} 
.container .ui-state-default a,
.mob-cont #DownloadAssets a {
    color: #1263ac !important
}
.mob-cont #DownloadAssets a {
    color: #1263ac !important
}
.body-padding footer {
    text-align: left !important;
}
.mob-cont .disp-i,
.mob-cont .part-link label {
    color: #1263ac !important
}
#plp-header-links i.fa.fa-fw.fa-shopping-cart {
    color: #ffffff !important;
}
.pagination ul>li>a {
   color: #1263ac !important; 
}
.mob-cont #tabCompare td a {
    color: #1263ac !important;
    text-decoration: underline !important
}
.caret {
    border-top: 4px solid #ffffff !important;
}
.mob-cont .plp-container a,
div#productSticky .media-body a {
    color: #1263ac !important
}

div#productSticky .fa-fw {
    color: #fff !important
}

.mob-cont .popup-header button {
    color: #fff !important
}

.mob-cont .modal>.modal-header>.popup-btn {
    background: #1263ac !important
}

a.select-product.media-body.btn.ui-state-default {
    color: #fff !important
}

a.select-product.media-body.btn.ui-state-default:hover {
    background: #ccc;
    color: #1263ac !important
}
.body-padding footer {
    padding:0 !important;
    margin: 0 !important;
}
.mob-cont #tbCompare td a {
    color: #1263ac !important
}
nav#plp-header-links {
        margin-right: 5px !important
}
.container .category-heading, .category-heading {
    font-family: "Outfit",Helvetica,Arial,Lucida,sans-serif!important;
        font-weight: 700 !important;
        clear: both !important;
        color: #2c2a29 !important;
}
.container .category-heading, .category-heading h4{
 font-family: "Outfit",Helvetica,Arial,Lucida,sans-serif !important;
  font-weight: 700 !important;
 color: #2c2a29 !important;
 text-transform: uppercase;
}

#plp-page-pagination-table .part-link a {
    text-decoration: underline !important;
    color: #1263ac !important
}

.mob-cont #tbCompare td span {
    display: block !important;
    color: #1263ac !important
}

.part-link a {
    text-decoration: underline !important
}

.popup-header button {
    color: #fff !important
}

.mob-cont .pagination-centered a {
    color: #1263ac !important
}

.mob-cont #plp-header-links .btn-primary {
    color: #fff
}

#mob-pr-wgt-qty {
    width: 35px !important
}

#plp-CAD-table-tabs #cad-tabs .ui-tabs-active a .ui-button-text {
    color: #1263ac
}

#plp-CAD-table-tabs #cad-tabs a .ui-button-text {
    color: #fff
}

#plp-adv-search-accordion .adv-attributecontrol .part-link {
    color: #1263ac !important
}
.btn, #plp-popup-buttonbar button, .plp-rfi-button .ui-button {
     background: #FC9E20 !important;
    border: 1px solid #FC9E20 !important;
    color: #ffffff !important;
    border-radius: 4px !important;
    border: 1px solid #FC9E20 !important;
    text-transform: uppercase !important;
} 
.fa-mail-reply:before, .fa-reply:before {
    font-family: inherit !important;
}
.btn:hover, #plp-popup-buttonbar button:hover, .plp-rfi-button .ui-button:hover {
     background: rgba(0, 0, 0, 0.05) !important;
    border: 1px solid #FC9E20 !important;
    color: #FC9E20 !important;
      border-radius: 4px !important;
} 
.fa-shopping-cart:before {
     color: #ffffff !important;
}
.mob-cont .mob-footer {
    background: #f4f4f4 !important;
    color: #1263ac !important;
    border-top: 1px solid #f4f4f4 !important
}

.navbar-link a.brand img {
    margin-top: 1px !important;
    margin-bottom: 5px !important
}

.mob-cont .mob-footer a {
    color: #002f6c !important;
    text-decoration: underline !important
}
.content-area .fa {
    font-size: 1em !important;
}
.mob-cont .nav-tabs>li>a.select-product {
    font-weight: 400 !important
}

.mob-cont th {
    font-weight: 400 !important
}
a#mob-pr-wgt-cart {
    color: #000000 !important;
}
.mob-cont td a,
.mob-cont td span a {
    font-weight: 400 !important;
    color: #1263ac !important
}

.carousel-inner .item img {
    height: auto !important
}

.mob-cont .pagination ul li a,
.mob-cont .part-link {
    color: #1263ac
}

body[data-pagetype=Request] .mob-cont .plp-request-info-form .table tr:first-child td {
    padding-top: 10px
}

body[data-pagetype=ItemDetail] #plp-itemdetail-tabs ul.dropdown-menu li a {
    white-space: normal !important;
    color: #1263ac !important;
}
body[data-pagetype=ItemDetail] #plp-itemdetail-tabs .dropdown .dropdown-menu {
    padding-left: 0 !important;
    background: #ffffff !important;
}
body[data-pagetype=ItemDetail] #plp-itemdetail-tabs .dropdown-toggle::after {
display: none !important;
}
body[data-pagetype=ItemDetail] .plp-item-promotion,
body[data-pagetype=PrintItem] .plp-item-promotion {
    display: none !important
}
table.table td.media-body ul li button.btn {
   font-weight: 700 !important;
    text-shadow: none !important;
}
.fa-shopping-cart {
    color: #000000 !important
}
.utility-nav .btn-primary {
    text-shadow: none !important;
}
.search-module .container {
    padding-left: 15px !important;
    padding-right: 15px !important
}
.page-intro .container {
    padding-left: 15px !important;
    padding-right: 15px !important
}
.navbar-dark .main-menu .menu-item .nav-link {
    line-height: 25px !important;
}
form {
    margin: 0 !important;
}
ul.sf-contact-info {
    margin-left:0 !important;
}
.dropdown .dropdown-menu {

    box-shadow: none !important;
    padding-left: 32px !important;
}
.dropdown-menu li>a{
    line-height: 30px !important;
}
ul#main-menu li {
    line-height: 24px !important;
}
#plp-container form sup {
    color: #ff0000 !important;
}
#plp-request-info-form td.ui-state-default  {
    background: #1263ac !important;
    border: 1px solid #1263ac !important;
} 
.ui-button {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;;
    font-weight: 700 !important;
    text-shadow: none !important;
    color:#ffffff !important;
    background: #FC9E20 !important;
    border: 1px solid #FC9E20 !important;
    border-radius: 4px !important;
    text-transform: uppercase !important;
}
.ui-button:hover, .ui-button:focus {
      color: #FC9E20 !important;
  background: rgba(0, 0, 0, 0.05) !important;
  border: 1px solid #FC9E20 !important;
    border-radius: 4px !important;
}
.ecomm-total-label {
    /* text-transform: uppercase; */
    font-size: medium;
}
p.ecomm-attribute.ui-state-active.ui-corner-all, input#ecomm-promo-code, #ecomm-tax-exempt {
    background: transparent !important;
    color: #666666 !important;
    border: 1px solid #b7b7b7 !important;
}
button.ecomm-checkout-button.ecomm-proceed-checkout-button.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only {
    font-size: 1em !important;
}
#ecomm-ship-to {
    margin-bottom: 0 !important;
}
.ecomm-buttonbar .ecomm-button {
    display: inline-flex !important;
    justify-content: space-around !important;
        align-items: center !important;
}
input#ecomm-ship-zip {
    height: 33px !important;
    padding-left: 5px !important;
}
a[data-target=".nav-collapse-cart"] {
    position: relative;
    margin-right: 8px;
}
.footer-style3 .footer-bootom>.container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.ui-button:hover, .ui-button:focus {
    background: transparent !important;
    color: #FC9E20 !important;
    border: 1px solid #FC9E20 !important;
}
.ecomm-item-qty {
    width: 92px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .ui-button:focus {
        outline: 0 !important
    }
}
.plp-request-info-form .table .table tr td {
    background: #fff;
    border: 1px solid #b7b7b7 !important;
    padding: 7px 5px !important;
}
.nav-bread .breadcrumb a {
    color: #1c1c1c !important;
    font-size: 16px !important;
}
table.table tr td span.part-link {
      color: #1c1c1c !important;
}
.form-input-text {
    width:100% !important;
        height: 26px !important;
    font-size: 16px !important;
}
#productSticky {
    top: 0 !important;
    width: 100% !important;
}

.promo-carousel-widget-horiz .promo-carousel-control-wrapper,
.dialog-promo-carousel-widget-horiz .promo-carousel-control-wrapper {
    line-height: 1 !important;
    font-size: 15px !important;
}


/*========= mobile menu ===================*/
